// Fonts
// @import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
// @import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

body {
    overflow: hidden;
}

/* Preloader */
#preloader2 {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99999; /* makes sure it stays on top */
}

#status2 {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../images/status.svg); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}

.cg-account-sml-login{
    margin-right: 5px;
}
a{
    color:inherit;
}

.cg-product-buy-btn-wrap .cg-buy-btn {
    width: 100% !important;
    display: block;
}
.strwrap{
    label{
        color: #cacaca;
        margin-bottom: 0;
    }
}
svg:not(:root) { overflow: hidden }
#star-1:checked ~ .strwrap [for='star-1'] svg, #star-2:checked ~ .strwrap [for='star-1'] svg, #star-2:checked ~ .strwrap [for='star-2'] svg, #star-3:checked ~ .strwrap [for='star-1'] svg, #star-3:checked ~ .strwrap [for='star-2'] svg, #star-3:checked ~ .strwrap [for='star-3'] svg, #star-4:checked ~ .strwrap [for='star-1'] svg, #star-4:checked ~ .strwrap [for='star-2'] svg, #star-4:checked ~ .strwrap [for='star-3'] svg, #star-4:checked ~ .strwrap [for='star-4'] svg, #star-5:checked ~ .strwrap [for='star-1'] svg, #star-5:checked ~ .strwrap [for='star-2'] svg, #star-5:checked ~ .strwrap [for='star-3'] svg, #star-5:checked ~ .strwrap [for='star-4'] svg, #star-5:checked ~ .strwrap [for='star-5'] svg {
 -webkit-transform: scale(1);
 transform: scale(1);

}
#star-1:checked ~ .strwrap [for='star-1'] svg polygon, #star-2:checked ~ .strwrap [for='star-1'] svg polygon, #star-2:checked ~ .strwrap [for='star-2'] svg polygon, #star-3:checked ~ .strwrap [for='star-1'] svg polygon, #star-3:checked ~ .strwrap [for='star-2'] svg polygon, #star-3:checked ~ .strwrap [for='star-3'] svg polygon, #star-4:checked ~ .strwrap [for='star-1'] svg polygon, #star-4:checked ~ .strwrap [for='star-2'] svg polygon, #star-4:checked ~ .strwrap [for='star-3'] svg polygon, #star-4:checked ~ .strwrap [for='star-4'] svg polygon, #star-5:checked ~ .strwrap [for='star-1'] svg polygon, #star-5:checked ~ .strwrap [for='star-2'] svg polygon, #star-5:checked ~ .strwrap [for='star-3'] svg polygon, #star-5:checked ~ .strwrap [for='star-4'] svg polygon, #star-5:checked ~ .strwrap [for='star-5'] svg polygon {
 fill: #006d77;
 stroke: #006d77;
}

// .strwrap {
//   width: 300px;
//   text-align: center;
//   position: absolute;
//   top: 50%;
//   left: 50%;
//   -webkit-transform: translate3d(-50%, -50%, 0);
//   transform: translate3d(-50%, -50%, 0);
// }
.strwrap label {
 display: inline-block;
 width: 15px;
 text-align: center;
 cursor: pointer;
}
label svg {
 width: 100%;
 height: auto;
 fill: #9a9797;
 stroke: #9a9797;
 // -webkit-transform: scale(0.8);
 // transform: scale(0.8);
 // -webkit-transition: -webkit-transform 200ms ease-in-out;
 // transition: -webkit-transform 200ms ease-in-out;
 // transition: transform 200ms ease-in-out;
 // transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
}
label svg path {
 // -webkit-transition: fill 200ms ease-in-out, stroke 100ms ease-in-out;
 // transition: fill 200ms ease-in-out, stroke 100ms ease-in-out;
}
label[for="star-null"] {
     display: block;
    width: 100%;
    margin-top: -26px;
 text-align: right;
 color: #9a9797;
 font-size: 12px;
}

.dpupwrap{
    background-color:rgba(0, 0, 0, 0.38);
    position: relative;
    height: 60px;
}
.dpupform{
width: 100%;
margin-top: -50px;
padding-top: 8px;
}

.dpupload {
    width:100%;
  display: inline-flex;
  align-items: center;
  position: relative;
  cursor: pointer;
    svg.fa-camera {
      margin: 10px;
      cursor: pointer;
      font-size: 30px;
      margin: 0 auto;
      color: #fff;
    }
    svg:hover {
      opacity: 0.6;
    }
    input {

     opacity: 0;
     position: absolute;
     left: 0;
     height: 100%;
     width:100%;
    }

}

//.cg-semi-body-contents input {
//    border: 1px solid #dc3545 !important;
//    background-color: transparent !important;
//    color: #505050 !important;
//}
//#cg-product-category, #cg-product-sub-category {
//    border: 1px solid #dc3545 !important;
//    background-color: transparent !important;
//    color: #505050 !important;
//}
//.product-upload-form-wrap .cg-comment-type-box textarea {
//    border: 1px solid #dc3545 !important;
//    background-color: transparent !important;
//    color: #505050 !important;
//}
//.product-upload-form-wrap .ﬁle-drop-area {
//
//
//    border: 2px dashed #dc3545 !important;
//}

@media only screen and (max-width: 425px){
.cg-toast-one {
  bottom: initial !important;
    }
}

.toast_display_none
{
    display: none;
}

.preview-delete-button{
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #6136fb !important;
    color: #fff !important;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    padding: 0px;
    font-size: 12px;
    margin-top: 5px;
    outline: none;
    border: 0px !important;
}
.favourited {
    background-color: #ff0059 !important;
    border: none !important;
    color: #fff !important;
}

.submit-product-btn {
    margin-top: 40px;
    background-color: #6136fb;
    border-radius: 6px;
    padding: 10px 24px;
    outline: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.submit-product-btn:hover{
    background-color: #4728C1;
}
.uploaded-image-slider .slick-slide {
    padding: 0px 10px !important;
}
.bootstrap-tagsinput{
    position: relative;
    padding-top: 52px;
    input{
        position: absolute;
        top: 0;
    }
}

.cg_error_class {
    background-color: rgb(255, 0, 0, .05) !important;
    border: 1px solid #f45d5d !important;
}
.cg_error_class_tag .bootstrap-tagsinput input {
    background-color: rgba(255, 0, 0, 0.05) !important;
    border: 1px solid #f45d5d !important;
}

.cgfadein {
            animation: fadeInAnimation ease 4s;
            animation-iteration-count: 1;
            animation-fill-mode: forwards;
        }
        @keyframes fadeInAnimation {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }
        }

.panel-title {
    display: inline;
    font-weight: bold;
}
.display-table {
    display: table;
}
.display-tr {
    display: table-row;
}
.display-td {
    display: table-cell;
    vertical-align: middle;
    width: 61%;
}
